# xarray.backends.DummyFileManager

class `xarray.backends.``DummyFileManager`(value)

  FileManager that simply wraps an open file in the FileManager interface.

  `__init__`(value)

    Initialize self. See help(type(self)) for accurate signature.

  Methods

  `__init__`(value) | Initialize self.
  `acquire`([needs_lock]) | Acquire the file object from this manager.
  `acquire_context`([needs_lock]) | Context manager for acquiring a file.
  `close`([needs_lock]) | Close the file object associated with this manager, if needed.